#### Previous topic

scipy.special.k1

#### Next topic

scipy.special.itj0y0

# scipy.special.k1e

`scipy.special.``k1e`(x) = <ufunc 'k1e'>

  Exponentially scaled modified Bessel function K of order 1

  Defined as:

      k1e(x) = exp(x) * k1(x)

  Parameters:

  x : array_like

  > Argument (float)

  Returns:

  K : ndarray

  > Value of the exponentially scaled modified Bessel function K of order 1 at x.

  See also

  `kv`, `k1`

  Notes

  The range is partitioned into the two intervals [0, 2] and (2, infinity). Chebyshev polynomial expansions are employed in each interval.

  This function is a wrapper for the Cephes [R439] routine `k1e`.

  References

  [R439] | (1, 2) Cephes Mathematical Functions Library, http://www.netlib.org/cephes/index.html